<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="module_manifest"
          xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
          xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>META-INF/manifest.xml</adlcp:location>
  </metadata>
  <organizations/>
  <resources/>
</manifest>